Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
Botan::CECPQ1_key Class Reference

`#include <cecpq1.h>`

## Public Attributes
newhope_poly | m_newhope
secure_vector< uint8_t > | m_x25519

## Detailed Description

Definition at line 16 of file cecpq1.h.

## Member Data Documentation

newhope_poly Botan::CECPQ1_key::m_newhope

Definition at line 20 of file cecpq1.h.

Referenced by Botan::CECPQ1_finish(), and Botan::CECPQ1_offer().

secure_vector<uint8_t> Botan::CECPQ1_key::m_x25519

Definition at line 19 of file cecpq1.h.

Referenced by Botan::CECPQ1_finish(), and Botan::CECPQ1_offer().

The documentation for this class was generated from the following file:

- src/lib/pubkey/cecpq1/cecpq1.h